

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes slideInFromTop {
    0% {
        top: -80px;
    }
    100% {
        top: 0;
    }
}





.app__header {
    background-color: #0d0d0d;
    position: -webkit-sticky;
    top: 0;
    height: 80px;
    width: 100%;
    animation: fadeIn 400ms ease-out;
    z-index: 19999;
}

/* Header when scrolling */
.fixedHeader {
    position: fixed;
    top: 0;
    left: 0;
    animation: slideInFromTop 200ms ease-in;
}

.header__container {
    display: flex;
    justify-content: space-between;
    padding: 18px 30px;
}

.header__container__nav {
    padding: 5px;
    display: flex;
}

.header__logo:hover {
    cursor: pointer;
}